html {
    /* height:100%; */
}

body
{
    font-family: 'Arimo', sans-serif;

    --landscape-image-width: calc( 5/9 * 100vw );
    --image-height: calc( 2/3 * var( --landscape-image-width ) );
    --portrait-image-width: calc( 2/3 * var( --image-height ) );
    --image-separation: calc( ( var( --landscape-image-width ) - 2 * var( --portrait-image-width ) ) / 2 );

    --view-content-width: calc(var(--landscape-image-width) + 2.2 * var(--image-separation));

    /* font-size: 16px; */
    font-size: 14px;

    /* height:100%; */
}

.node--type-event .views-field-title,
.lbh-event .views-field-title,
.view-events-in-image .views-field-title,
.view-works-in-image .views-field-title 
{
    /* font-size: 1.5em; */
    font-size: 1.71em;
}

.view-events-in-image .views-field-title a,
.view-works-in-image .views-field-title a
{
    color: black;
}

a {
    color: black;
    text-decoration: none;
}

a:hover {
    color: blue;
}

.lbh-event.views-row
{
    position: relative;
}

.path-event .lbh-event.views-row
{
    display: inline-block;
}

.path-event .lbh-event.views-row span,
.path-event .lbh-event.views-row .views-field-field-venue,
.path-event .lbh-event.views-row .views-field-field-curator div
{
    /* background-color: white; */
}

.view-events .views-field-title
{
    /* font-size: 1em; */
    font-size: 1.14em;
}

.path-frontpage h2,
.view-events h2,
.background-text
{
    position: fixed;
    z-index: -100;
    /* font-size: 17.1em; */
    font-size: 15em;
    font-size: max(20vh,20vw);
    margin-top: 0;
    word-break: break-all;
    text-transform: uppercase;
    line-height: 110%;
    font-weight: normal;
    margin-left: -0.2em;
    margin-right: -0.2em;
    top:0;
}

.path-frontpage h2
{
    line-height: 0.5em;
    font-size: max(40vh,40vw);
}

.background-text
{
    position: absolute;
    line-height: 0.5em;
    font-size: max(200vh,200vw);
    /* width: 100%; */
    width: 100vw;
    overflow: hidden;
    margin-left: 0;
    margin-right: 0;
    line-height: 0.25em;
    font-family: 'Beth Ellen', sans-serif;
}

.handwriting
{
    font-family: 'Beth Ellen', sans-serif;
    font-size: 0.7em;
}

.view-works-in-image .views-col
{
    padding: 1em;
    padding-left: 0;
}

.view-events-in-image .views-row
{
    padding: 1em;
    padding-left: 0;
}

.view-events .field--type-image
{
    display: inline;
}

.view-events img,
.view-event img,
.view-work img,
.view-works img
{
    position: relative;
    width: auto;
    height: var( --image-height);    
}

.view-event img,
.view-work img,
.view-works img
{
    left: 50%;
    transform: translateX(-50%);    
}

.view-events .view-content,
.view-images-in-event .view-content,
.view-work .view-content,
.view-works .view-content
{
    position: relative;
    width: var( --view-content-width );
    margin-left: auto;
    margin-right: auto;

}

.view-events .views-row,
.view-images-in-event .views-row,
.view-work .field--name-field-image,
.view-works .field--name-field-image
{
    float: left;
    margin: var(--image-separation);  
}

.view-works .field--name-field-image
{
    float:none;
    margin-bottom: 1em;
    position: relative;
}

.view-events .views-row
{
    /* display: flex; */
    align-items: center;
    justify-content: center;    
}

.view-event .views-field-field-works
{
    position: relative;
    width: var(--portrait-image-width);
    left: 0;
    line-height: 1.25;
    
    /* background-color: white; */
}

.view-event .views-field-field-works div
{
    display: inline;
    background-color: white;
    padding-right: 0.5em;
}

.view-event .views-field-field-works a
{
    text-decoration: none;
    /* color: black; */
    display: block;
}

.view-event .views-field-field-links
{
    margin-top: 1em;
    font-style: italic;
}

.region-primary-menu
{
    text-transform: uppercase;
    background-color: white;
    position: fixed;
    width: 100%;
    z-index: 1000;
    top:0;
    /* font-size: 1.125em; */
    /* font-size: 1.29em; */
    font-size: 1.2em;
    white-space: nowrap;
}

.region-primary-menu .menu
{
    margin: 0;
    text-align: center;
    display: flex;
    justify-content: space-evenly;
    width: 100vw;
}

.region-primary-menu .menu-item
{
    display: block;
    line-height: 1em;
    margin-right: 2em;
    margin-right: 0;
    padding-bottom: 0.2em;
}

.region-primary-menu .menu-item:last-child
{
    margin-right: 0;
}

.region-primary-menu a
{
    text-decoration: none;
}

.views-field-field-curator .field-content
{
    display: inline;
}

.view-event > .view-content
{
    position: relative;
    width: var(--landscape-image-width);
    left: 50%;
    transform: translateX(-50%);
    margin-top: 8vw;
    line-height: 1.25;
}

.view-work > .view-content,
.view-works > .view-content
{
    margin-top: 8vw;
}

.lbh-work.views-row
{
    margin-bottom: 8vh;
}

.lbh-event .views-field-title,
.lbh-work.views-row .views-field-title,
.view-works h3
{
    /* font-size: 1.5em; */
    font-size: 1.71em;
    text-transform: uppercase;
    clear: both;
    margin-bottom: 0.58em;
}

.lbh-work.views-row .views-field,
.lbh-work.views-row .views-field
{
    margin-left: var(--image-separation);
}

.lbh-work.views-row .views-field-field-images
{
    margin-left: 0;
}

.view-works h3
{
    font-weight: unset;
    /* font-size: 3em; */
    font-size: 3.4em;
    text-align: center;
}

.node--type-page,
.block-webform-block
{
    margin-top: 8vw;
    margin-bottom: 8vw;
    
    /* margin-left: 16.7vw;
    margin-right: 16.7vw; */

    /* margin-left: 22.22vw;
    margin-right: 22.2vw; */

    margin-left: calc(50vw - var(--landscape-image-width) / 2);
    margin-right: calc(50vw - var(--landscape-image-width) / 2);
}

.block-webform-block
{
    margin-top: 0;
}

.path-frontpage .node--type-page
{
    margin-top: inherit;
    
    margin-left: inherit;
    margin-right: inherit;
}

.node--type-page h1,
.block-webform-block h2
{
    text-transform: uppercase;
    text-align: left;
    font-weight: normal;
    margin-top: 4vw;
    margin-bottom: 0;
    font-size: 2.5em;
    line-height: 1.3em;

    /*************/
    background-color:white;
    padding-left: 0.2em;
    padding-right: 0.2em;
}

.node--type-page p + h2,
.node--type-page h1 + h2
{
    /**************/
    padding-left: 0.33em;
    padding-right: 0.33em;
    background-color: white;
    margin-block-start: 0;
    padding-block-start: 0.83em;
    margin-block-end: 0;
    padding-block-end: 0.83em;
}

.node--type-page p,
.block-webform-block label,
.block-webform-block input,
.block-webform-block textarea,
.block-webform-block .form-actions input
{
    text-transform: none; 
}

.node--type-page p
{
    text-align: justify;

    /*********/
    background-color: white;
    padding-left: 0.5em;
    padding-right: 0.5em;
    margin-block-start: 0;
    padding-block-start: 1em;
    margin-block-end: 0;
    padding-block-end: 1em;
}

.block-webform-block input[type="text"],
.block-webform-block input[type="email"]
{
    width: 100%;
    padding: 1px 0;
    box-sizing: border-box;
}

.block-webform-block .form-actions
{
    text-align: right;
}

.view-event .views-field-field-works div,
.view-event .lbh-event,
.view-id-works h3,
.lbh-work.views-row,
.view-events .lbh-event,
.block-webform,
.node--type-page,
.node--type-page a {
    /* color: #7f7f7f; */
    color: black;
}

.path-frontpage .node--type-page
{
    color: black;
}

.node--type-page a:hover {
    color: blue;
}

.view-event .views-field-field-works div
{
    background-color: unset;
}

.view-events .view-content {
    margin-top: 8vw;
}

.view-events .lbh-event {
    margin-top: 4vw;
}

.node--type-page p.textinfo {
    margin: 0;

    /**************/
    margin-block-start: 0;
    padding-block-start: 0;
    margin-block-end: 0;
    padding-block-end: 0;
}

.node--type-page p.textinfo + p.textinfo { 
    /**************/
    /* margin-top: 0.25em; */

    padding-block-start: 0.25em;
}

.node--type-page .field--name-body {
    background-color: white;
    padding: 0.5em;
    color: black;
    
    /* *********/
    background-color:transparent;
    padding-left: 0;
    padding-right: 0;
}

.node--type-page .field--name-body a {
    color: black;
}
.node--type-page .field--name-body a:hover {
    color: blue;
}

.footnote {
    font-size: 0.75em;
}

p.alignright {
    text-align: right;
}

@media (max-width: 480px) {
    body {
        --landscape-image-width: calc( 8/9 * 100vw );
    }
    
    .page-node-type-page h2.background-text {
        display: none;
    }

    .node--type-page p {
        text-align: left;
    }

    .lbh-event .views-field-title,
    .lbh-work.views-row .views-field-title,
    .view-works h3
    {
        padding-top: 1em;
        margin-bottom: 0;
    }
}